.home04-ibox02b {
	text-align: center;
	width: 200px;
	height: 200px;
	margin: auto;
	background-color: #ff8726;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	position: relative;
	font-size: 18px;
	color: #f4f4f4;
	line-height: 1.6;
	font-weight:600;
}
.home04-ibox02b .number {
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 18px;
	color: #FFF;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	background-color: #444444;
	display: block;
	position: absolute;
	top: 5px;
	left: 5px;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	animation-delay: 200ms;
	-webkit-animation-delay: 200ms;
}
.home04-ibox02b:hover .number {
	-webkit-animation-name: shake3;
	animation-name: shake3;
}
.home04-ibox02b .fa {
	display: block;
	text-align: center;
	font-size: 36px;
	color: #FFF;
	padding: 50px 0 10px;
}
.home04-ibox02b:after {
	content: "";
	width: 100px;
	height: 12px;
	position: absolute;
	bottom: -30px;
	left: 50%;
	margin-left: -50px;
	background-image: -webkit-radial-gradient(60% 40% ellipse, rgba(0,0,0,0.3), rgba(0,0,0,0));
	background-image: radial-gradient(60% 40% ellipse, rgba(0,0,0,0.3), rgba(0,0,0,0));
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}
.home04-ibox02b.mt {
	margin-top: 100px;
}
.home04-ibox02b:before {
	content: "";
	width: 88px;
	height: 32px;
	
	position: absolute;
	left: 100%;
	top: 50%;
	margin: -20px 0 0 20px;
	transform: scaleY(-1);
}
.home04-ibox02b.mt:before {
	transform: scaleY(1);
}
.row > div:last-child .home04-ibox02:before {
	display: none;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
.home04-ibox02b.mt {
	margin-top: 0px;
}
.home04-ibox02b:before {
	display: none;
}
}
 @media only screen and (min-width: 768px) and (max-width: 991px) {
.home04-ibox02b {
	margin: 0 auto 60px!important;
}
.home04-ibox02b:before {
	display: none;
}
}
 @media only screen and (max-width: 767px) {
.home04-ibox02b {
	margin: 0 auto 60px!important;
}
.home04-ibox02b:before {
	display: none;
}
}


